@font-face {
    font-family: 'Chronicle Text G2';
    src: url('https://nationsmedia.org/wp-content/themes/divi-child/fonts/ChronicleTextG2-Roman.eot');
    src: url('https://nationsmedia.org/wp-content/themes/divi-child/fonts/ChronicleTextG2-Roman.eot?#iefix') format('embedded-opentype'),
        url('https://nationsmedia.org/wp-content/themes/divi-child/fonts/ChronicleTextG2-Roman.woff2') format('woff2'),
        url('https://nationsmedia.org/wp-content/themes/divi-child/fonts/ChronicleTextG2-Roman.woff') format('woff'),
        url('https://nationsmedia.org/wp-content/themes/divi-child/fonts/ChronicleTextG2-Roman.ttf') format('truetype'),
        url('https://nationsmedia.org/wp-content/themes/divi-child/fonts/ChronicleTextG2-Roman.svg#ChronicleTextG2-Roman') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Ringside';
    src: url('https://nationsmedia.org/wp-content/themes/divi-child/fonts/RingsideRegular-Light.eot');
    src: url('https://nationsmedia.org/wp-content/themes/divi-child/fonts/RingsideRegular-Light.eot?#iefix') format('embedded-opentype'),
        url('https://nationsmedia.org/wp-content/themes/divi-child/fonts/RingsideRegular-Light.woff2') format('woff2'),
        url('https://nationsmedia.org/wp-content/themes/divi-child/fonts/RingsideRegular-Light.woff') format('woff'),
        url('https://nationsmedia.org/wp-content/themes/divi-child/fonts/RingsideRegular-Light.ttf') format('truetype'),
        url('https://nationsmedia.org/wp-content/themes/divi-child/fonts/RingsideRegular-Light.svg#RingsideRegular-Light') format('svg');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Quarto';
    src: url('https://nationsmedia.org/wp-content/themes/divi-child/fonts/Quarto-Semibold.eot');
    src: url('https://nationsmedia.org/wp-content/themes/divi-child/fonts/Quarto-Semibold.eot?#iefix') format('embedded-opentype'),
        url('https://nationsmedia.org/wp-content/themes/divi-child/fonts/Quarto-Semibold.woff2') format('woff2'),
        url('https://nationsmedia.org/wp-content/themes/divi-child/fonts/Quarto-Semibold.woff') format('woff'),
        url('https://nationsmedia.org/wp-content/themes/divi-child/fonts/Quarto-Semibold.ttf') format('truetype'),
        url('https://nationsmedia.org/wp-content/themes/divi-child/fonts/Quarto-Semibold.svg#Quarto-Semibold') format('svg');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'Ringside';
    src: url('https://nationsmedia.org/wp-content/themes/divi-child/fonts/RingsideRegular-Bold.eot');
    src: url('https://nationsmedia.org/wp-content/themes/divi-child/fonts/RingsideRegular-Bold.eot?#iefix') format('embedded-opentype'),
        url('https://nationsmedia.org/wp-content/themes/divi-child/fonts/RingsideRegular-Bold.woff2') format('woff2'),
        url('https://nationsmedia.org/wp-content/themes/divi-child/fonts/RingsideRegular-Bold.woff') format('woff'),
        url('https://nationsmedia.org/wp-content/themes/divi-child/fonts/RingsideRegular-Bold.ttf') format('truetype'),
        url('https://nationsmedia.org/wp-content/themes/divi-child/fonts/RingsideRegular-Bold.svg#RingsideRegular-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Chronicle Text G2';
    src: url('https://nationsmedia.org/wp-content/themes/divi-child/fonts/ChronicleTextG2-Italic.eot');
    src: url('https://nationsmedia.org/wp-content/themes/divi-child/fonts/ChronicleTextG2-Italic.eot?#iefix') format('embedded-opentype'),
        url('https://nationsmedia.org/wp-content/themes/divi-child/fonts/ChronicleTextG2-Italic.woff2') format('woff2'),
        url('https://nationsmedia.org/wp-content/themes/divi-child/fonts/ChronicleTextG2-Italic.woff') format('woff'),
        url('https://nationsmedia.org/wp-content/themes/divi-child/fonts/ChronicleTextG2-Italic.ttf') format('truetype'),
        url('https://nationsmedia.org/wp-content/themes/divi-child/fonts/ChronicleTextG2-Italic.svg#ChronicleTextG2-Italic') format('svg');
    font-weight: normal;
    font-style: italic;
}

